<?php

namespace Alsendo\AlsendoWrapper\Model\TurnIn;

class TurnIn
{
    public string $turnIn;

    public static function getPropertyTypeMap(): array
    {
        return [
            'turn_in' => ['mappedTo' => 'turnIn'],
        ];
    }

}